<?php

use App\Http\Controllers\HomeController;

Route::redirect('/', 'auth/login');

Route::get('/home', HomeController::class)->name('home')->middleware('auth');

include __DIR__.'/auth.php';
include __DIR__.'/my.php';
